builddir = /build
pkgbuild_sha256sum = 1ed01eed7d4243dac06d6189c5b958e6bf5d6bfbf33104defd5e55cafff04e9f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
